
import 'package:cpt_community/components/comments_dialog.dart';
import 'package:cs_resources/theme/app_colors_theme.dart';
import 'package:flutter/cupertino.dart';
import 'package:widgets/my_text_view.dart';

class NewsFeedStickyHeader extends StatelessWidget {
  String? title;
  NewsFeedStickyHeader({super.key, this.title = ''});

  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        MyTextView(
          title!,
          fontSize: 17,
          textColor: context.appColors.textBlack,
          textAlign: TextAlign.left,
          isFontMedium: true,
          paddingTop: 15,
          paddingBottom: 15,
        )
      ],
    );
  }
}
